.verdana_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.verdana_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.verdana_10b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight:bold;
}
.verdana_10bred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AB0000;
	font-weight:bold;
}

.verdana_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.verdana_12w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}

.verdana_12b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
}
.verdana_12bred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	font-weight:bold;
}
.verdana_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
}

.verdana_14 
    a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
}
.verdana_14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
	font-weight:bold;
}
.verdana_16b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight:bold;
}
.verdana_18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #660000;
}

.verdana_14b a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;
	}
	
.bordo {
	border-top-style: none;
	border-left-style: groove;
	border-bottom-style: none;
	border-right-style: none;
	border-left-width: 2px;
	border-left-color: #000000;
}

.opacity35{
filter:alpha(opacity=35);
-moz-opacity:.35;
opacity:.35;
}



.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}  

.menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000;
} 
.menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #999;
} 

.blackrow hr {
	color: Black;
	height: 1px;
}

.tab_tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #EBEBEB;
}

.tab_tit_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	background-color: #660000;
}

.tab_td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #EBEBEB;
}

.tab_td_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	background-color: #660000;
}

.bold {
	font-weight: bold;
}

.corso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #600;
}

.corso_ins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.nome_ins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}

.nome_ins a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}